## libpod 4.7.2+ds1

=== debian/changelog ===
libpod (4.7.2+ds1-2build1) noble; urgency=medium

  * Rebuild to pick up fixed golang-github-containers-common (LP: #2040082)
  * debian/control: Bump dependency on golang-github-containers-common to
    ensure we get the patched version.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 30 Nov 2023 14:07:19 +1100

libpod (4.7.2+ds1-2) unstable; urgency=medium

  * upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 03 Nov 2023 06:16:15 -0400

libpod (4.7.2+ds1-1) experimental; urgency=medium

  [ Faidon Liambotis ]
  * Remove a superfluous stanza from d/copyright.
  * Drop fuse-overlayfs Suggests, as the kernel overlayfs driver can be used
    with rootless containers since Linux v5.13 and is now recommended.
  * Remove versioned Depends/Recommends/Breaks for versions that predate
    oldstable (bullseye).
  * Ship the new podmansh login shell. See podmansh(1) for a detailed
    description of this new tool. Note that this is still considered a
    technology preview by upstream.

  [ Reinhard Tartler ]
  * New upstream release
  * Drop all vendored libraries, but a single file that is copied in.
    - Fixed https://github.com/moby/moby/security/advisories/GHSA-jq35-85cj-fj4p

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 02 Nov 2023 17:57:39 -0400

libpod (4.7.1+ds4-5) unstable; urgency=medium

  * avoid file conflict with podman-compose

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Oct 2023 14:58:33 -0400

libpod (4.7.1+ds4-4) unstable; urgency=medium

  * Upload to unstable
  * Build against golang-github-checkpoint-restore-go-criu-dev v6
  * drop patches merged upstream
  * drop disable-sigstore.patch
  * avoid file conflicts with docker-compose (Closes: #1054460)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Oct 2023 14:01:53 -0400

libpod (4.7.1+ds4-3) experimental; urgency=medium

  * align test invocation with upstream makefile to fix FTBFS

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 Oct 2023 09:39:59 -0400

libpod (4.7.1+ds4-2) experimental; urgency=medium

  * more reliable way to build podman-machine

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 23 Oct 2023 06:58:01 -0400

libpod (4.7.1+ds4-1) experimental; urgency=medium

  * New upstream release (Closes: #1053131)
  * Refresh patches
  * Tighten dependencies

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 16 Oct 2023 08:37:48 -0400

libpod (4.6.2+ds1-4) unstable; urgency=medium

  [ Anthony Fok ]
  * [backport] libpod: move oom_score_adj clamp to init

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 22 Oct 2023 17:24:16 -0400

libpod (4.6.2+ds1-3) unstable; urgency=medium

  [ Konstantin Demin ]
  * [backport] fix mount of cgroup without a netns

  [ Reinhard Tartler ]
  * [backport] linux, rootless: clamp oom_score_adj if it is too low
  * podman: Add passt as recommends (Closes: #1052449)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 15 Oct 2023 15:09:22 -0400

libpod (4.6.2+ds1-2) unstable; urgency=medium

  * Upload to unstable
  * Add migration notes for vfs to overlay migration. Wording provided by:
    Gregor Riepl <onitake@gmail.com>, Closes: #1050993

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 20 Sep 2023 13:00:37 -0400

libpod (4.6.2+ds1-1) experimental; urgency=medium

  * New upstream release.
  * Tighten dependencies
  * Refresh patches
  * drop remove-uber-jaeger-client-go.patch, merged upstream
  * add revert-newer-docker2.patch, additional work to avoid dependency
    on newer docker

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 17 Sep 2023 10:20:03 -0400

libpod (4.5.1+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Sep 2023 18:52:10 -0400

libpod (4.5.1+ds1-1) experimental; urgency=medium

  [ Faidon Liambotis ]
  * New upstream release.
  * Backport an upstream patch from v4.6.0 to remove the uber/jaeger-client-go
    dependency, and unvendor the code.
  * Add debian/copyright stanzas for the three remaining vendored libraries.

  [ Reinhard Tartler ]
  * Upload to experimental

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 07 Sep 2023 18:14:11 -0400

libpod (4.5.0+ds2-1) experimental; urgency=medium

  [ Reinhard Tartler ]
  * New upstream release
    - Prefers overlay storage driver over vfs, Closes: #1050993, 1038414
    - which makes non-standard vfs options unnecessary, Closes: #1002997
  * Install quadlet, Closes: #1034539
  * Move fuse-overlayfs to Suggests, Closes: #1041050
  * Unvendor some additional sources
  * Build against vbauerster/mpb8, and drop patch vbauerster_mbp_7
  * Disable ostree support

  [ Faidon Liambotis ]
  * Add myself to Uploaders.
  * Update long description using upstream's latest verbiage.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Drop upstream patches:
    - test--skip-issue-17366, as the underlying issue was fixed upstream.
    - generate-crash, as it was unused, and a backport of a v4.0 commit.
  * Call "make clean" during clean, to clean up generated documentation files
    and restore the source tree to its pristine form, Closes: #1045188
  * Install usr/share/user-tmpfiles.d/podman-docker.conf, Closes: #1034026
  * Pass --no-source to dh_auto_build, and re-enable dh_missing
    --fail-missing.
  * Ship podman-remote's documentation, i.e. the podman-remote.1 manpage and
    remote_client.md, in the podman-remote package.
  * Ship podman-remote's bash completion.
  * Move rootlessport and quadlet from /usr/lib/ to /usr/libexec/.
  * Ship an empty /etc/containers/systemd directory, where container files can
    be written for the systemd generator (quadlet) to pick them up.
  * debian/copyright:
    - Update to recent sources and remove obsolete entries and comments.
    - Remove stanzas for now un-vendored code.
    - Remove unused license stanzas: ISC and BSD-3-clause.
    - Update debian/ copyright to latest authors
    - Use "podman" in Upstream-Name and Source, to reflect an upstream change.

