=== debian/control ===
Source: libpod
Section: admin
Priority: optional
Standards-Version: 4.6.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
 Faidon Liambotis <paravoid@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 bash-completion,
 conmon,
 dh-golang,
 go-md2man,
 golang-dbus-dev,
 golang-ginkgo-dev,
 golang-github-appc-cni-dev,
 golang-github-buger-goterm-dev,
 golang-github-checkpoint-restore-checkpointctl-dev,
 golang-github-checkpoint-restore-go-criu-dev (>> 6),
 golang-github-container-orchestrated-devices-container-device-interface-dev,
 golang-github-containerd-cgroups-dev,
 golang-github-containers-buildah-dev (>= 1.32),
 golang-github-containers-common-dev (>= 0.56.0+ds1-4~),
 golang-github-containers-conmon-dev,
 golang-github-containers-image-dev (>= 5.28.0-3~),
 golang-github-containers-ocicrypt-dev,
 golang-github-containers-psgo-dev,
 golang-github-containers-storage-dev (>= 1.46),
 golang-github-coreos-bbolt-dev,
 golang-github-coreos-go-iptables-dev,
 golang-github-coreos-go-systemd-dev,
 golang-github-coreos-stream-metadata-go-dev,
 golang-github-cyphar-filepath-securejoin-dev,
 golang-github-digitalocean-go-libvirt-dev,
 golang-github-digitalocean-go-qemu-dev,
 golang-github-docker-distribution-dev,
 golang-github-docker-docker-dev,
 golang-github-docker-go-connections-dev,
 golang-github-docker-go-plugins-helpers-dev,
 golang-github-docker-go-units-dev,
 golang-github-docker-spdystream-dev,
 golang-github-dtylman-scp-dev,
 golang-github-fullsailor-pkcs7-dev,
 golang-github-ghodss-yaml-dev,
 golang-github-go-logr-logr-dev,
 golang-github-google-shlex-dev,
 golang-github-google-uuid-dev,
 golang-github-gorilla-schema-dev,
 golang-github-hashicorp-go-multierror-dev,
 golang-github-json-iterator-go-dev,
 golang-github-mattn-go-sqlite3-dev,
 golang-github-moby-sys-dev,
 golang-github-moby-term-dev,
 golang-github-mrunalp-fileutils-dev,
 golang-github-nxadm-tail-dev,
 golang-github-opencontainers-go-digest-dev,
 golang-github-opencontainers-image-spec-dev,
 golang-github-opencontainers-runc-dev (>= 1.1.3+ds1-6),
 golang-github-opencontainers-runtime-tools-dev (>= 0.9.0+dfsg-3~),
 golang-github-opencontainers-selinux-dev (>= 1.11~),
 golang-github-openshift-imagebuilder-dev,
 golang-github-pkg-errors-dev,
 golang-github-pkg-profile-dev,
 golang-github-rootless-containers-rootlesskit-dev,
 golang-github-seccomp-libseccomp-golang-dev,
 golang-github-sirupsen-logrus-dev,
 golang-github-stretchr-testify-dev,
 golang-github-ulikunitz-xz-dev,
 golang-github-vbatts-tar-split-dev,
 golang-github-vbauerster-mpb-dev (>= 8),
 golang-github-vishvananda-netlink-dev,
 golang-github-vividcortex-ewma-dev,
 golang-go,
 golang-go-zfs-dev,
 golang-go.opencensus-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev,
 golang-golang-x-text-dev,
 golang-golang-x-tools,
 golang-golang-x-xerrors-dev,
 golang-gomega-dev,
 golang-google-genproto-dev,
 golang-google-grpc-dev,
 golang-gopkg-inf.v0-dev,
 golang-gopkg-square-go-jose.v2-dev,
 golang-gopkg-yaml.v3-dev,
 golang-k8s-klog-dev,
 golang-k8s-sigs-structured-merge-diff-dev,
 golang-k8s-sigs-yaml-dev,
 golang-toml-dev,
 libapparmor-dev,
 libbtrfs-dev,
 libdevmapper-dev,
 libglib2.0-dev,
 libsubid-dev,
Homepage: https://github.com/containers/podman
Vcs-Browser: https://salsa.debian.org/debian/libpod
Vcs-Git: https://salsa.debian.org/debian/libpod.git
XS-Go-Import-Path: github.com/containers/podman

Package: podman
Architecture: any
Built-Using:
 ${misc:Built-Using},
Depends:
 conmon,
 crun | runc,
 golang-github-containers-common,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 buildah (>= 1.31),
 catatonit | tini | dumb-init,
 dbus-user-session,
 passt,
 slirp4netns,
 uidmap,
 ${misc:Recommends},
Suggests:
 containers-storage,
 docker-compose,
 iptables,
 ${misc:Suggests},
Description: tool to manage containers and pods
 Podman (the POD MANager) is a tool for managing containers and images, volumes
 mounted into those containers, and pods made from groups of containers.
 .
 At a high level, the scope of Podman and libpod is the following:
  * Support for multiple container image formats, including OCI and Docker
    images.
  * Full management of those images, including pulling from various sources
    (including trust and verification), creating (built via Containerfile or
    Dockerfile or committed from a container), and pushing to registries and
    other storage backends.
  * Full management of container lifecycle, including creation (both from an
    image and from an exploded root filesystem), running, checkpointing and
    restoring (via CRIU), and removal.
  * Full management of container networking, using Netavark.
  * Support for pods, groups of containers that share resources and are managed
    together.
  * Support for running containers and pods without root or other elevated
    privileges.
  * Resource isolation of containers and pods.
  * Support for a Docker-compatible CLI interface, which can both run
    containers locally and on remote systems.
  * No manager daemon, for improved security and lower resource utilization at
    idle.
  * Support for a REST API providing both a Docker-compatible interface and an
    improved interface exposing advanced Podman functionality.
  * Support for running on Windows and Mac via virtual machines run by podman
    machine.
 .
 Podman is a daemon-less alternative to Docker.

Package: podman-docker
Architecture: any
Built-Using:
 ${misc:Built-Using},
Depends:
 podman,
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 docker.io,
Recommends:
 docker-compose,
Description: tool to manage containers and pods (Docker CLI)
 Podman (the POD MANager) is a tool for managing containers and images, volumes
 mounted into those containers, and pods made from groups of containers.
 .
 At a high level, the scope of Podman and libpod is the following:
  * Support for multiple container image formats, including OCI and Docker
    images.
  * Full management of those images, including pulling from various sources
    (including trust and verification), creating (built via Containerfile or
    Dockerfile or committed from a container), and pushing to registries and
    other storage backends.
  * Full management of container lifecycle, including creation (both from an
    image and from an exploded root filesystem), running, checkpointing and
    restoring (via CRIU), and removal.
  * Full management of container networking, using Netavark.
  * Support for pods, groups of containers that share resources and are managed
    together.
  * Support for running containers and pods without root or other elevated
    privileges.
  * Resource isolation of containers and pods.
  * Support for a Docker-compatible CLI interface, which can both run
    containers locally and on remote systems.
  * No manager daemon, for improved security and lower resource utilization at
    idle.
  * Support for a REST API providing both a Docker-compatible interface and an
    improved interface exposing advanced Podman functionality.
  * Support for running on Windows and Mac via virtual machines run by podman
    machine.
 .
 Podman is a daemon-less alternative to Docker.
 .
 This package installs a Docker-compatible CLI interface, capable of running
 containers locally and on remote systems.

Package: podman-remote
Architecture: any
Built-Using:
 ${misc:Built-Using},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tool to manage containers and pods (remote CLI)
 Podman (the POD MANager) is a tool for managing containers and images, volumes
 mounted into those containers, and pods made from groups of containers.
 .
 At a high level, the scope of Podman and libpod is the following:
  * Support for multiple container image formats, including OCI and Docker
    images.
  * Full management of those images, including pulling from various sources
    (including trust and verification), creating (built via Containerfile or
    Dockerfile or committed from a container), and pushing to registries and
    other storage backends.
  * Full management of container lifecycle, including creation (both from an
    image and from an exploded root filesystem), running, checkpointing and
    restoring (via CRIU), and removal.
  * Full management of container networking, using Netavark.
  * Support for pods, groups of containers that share resources and are managed
    together.
  * Support for running containers and pods without root or other elevated
    privileges.
  * Resource isolation of containers and pods.
  * Support for a Docker-compatible CLI interface, which can both run
    containers locally and on remote systems.
  * No manager daemon, for improved security and lower resource utilization at
    idle.
  * Support for a REST API providing both a Docker-compatible interface and an
    improved interface exposing advanced Podman functionality.
  * Support for running on Windows and Mac via virtual machines run by podman
    machine.
 .
 Podman is a daemon-less alternative to Docker.
 .
 This package provides a smaller executable, a local client to interact with a
 Podman backend node through a RESTful API tunneled through an SSH connection.
