## libpod 4.8.3+ds1

=== debian/changelog ===
libpod (4.8.3+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 21 Jan 2024 17:27:25 -0500

libpod (4.8.3+ds1-1) experimental; urgency=medium

  * New upstream release, Closes: #1057618

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 21 Jan 2024 08:42:13 -0500
