=== debian/control ===
--- 
+++ 
@@ -15,19 +15,22 @@
  go-md2man,
  golang-dbus-dev,
  golang-ginkgo-dev,
+ golang-github-shirou-gopsutil-dev,
+ golang-github-mdlayher-vsock-dev,
  golang-github-appc-cni-dev,
  golang-github-buger-goterm-dev,
  golang-github-checkpoint-restore-checkpointctl-dev,
  golang-github-checkpoint-restore-go-criu-dev (>> 6),
  golang-github-container-orchestrated-devices-container-device-interface-dev,
  golang-github-containerd-cgroups-dev,
- golang-github-containers-buildah-dev (>= 1.32),
- golang-github-containers-common-dev (>= 0.56.0+ds1-4~),
+ golang-github-containers-buildah-dev (>= 1.33),
+ golang-github-containers-common-dev (>= 0.57),
  golang-github-containers-conmon-dev,
- golang-github-containers-image-dev (>= 5.28.0-3~),
+ golang-github-containers-image-dev (>= 5.29~),
  golang-github-containers-ocicrypt-dev,
  golang-github-containers-psgo-dev,
- golang-github-containers-storage-dev (>= 1.46),
+ golang-github-containers-storage-dev (>= 1.51),
+ golang-github-containers-gvisor-tap-vsocks-dev,
  golang-github-coreos-bbolt-dev,
  golang-github-coreos-go-iptables-dev,
  golang-github-coreos-go-systemd-dev,
@@ -165,6 +168,7 @@
  ${shlibs:Depends},
 Conflicts:
  docker.io,
+ docker-ce-cli,
 Recommends:
  docker-compose,
 Description: tool to manage containers and pods (Docker CLI)
