=== debian/control ===
--- 
+++ 
@@ -23,10 +23,10 @@
  golang-github-checkpoint-restore-go-criu-dev (>> 6),
  golang-github-container-orchestrated-devices-container-device-interface-dev,
  golang-github-containerd-cgroups-dev,
- golang-github-containers-buildah-dev (>= 1.33),
+ golang-github-containers-buildah-dev (>= 1.33.3),
  golang-github-containers-common-dev (>= 0.57),
  golang-github-containers-conmon-dev,
- golang-github-containers-image-dev (>= 5.29~),
+ golang-github-containers-image-dev (>= 5.29.1~),
  golang-github-containers-ocicrypt-dev,
  golang-github-containers-psgo-dev,
  golang-github-containers-storage-dev (>= 1.51),
