## libpod 4.9.3+ds1

=== debian/changelog ===
libpod (4.9.3+ds1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:47:07 +1100

libpod (4.9.3+ds1-1build1) noble; urgency=high

  * No change rebuild against libgpgme11t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:37:47 +0100

libpod (4.9.3+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 13 Feb 2024 20:52:08 -0500

libpod (4.9.2+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 06 Feb 2024 19:05:37 -0500

libpod (4.9.2+ds1-1) experimental; urgency=medium

  * New Upstream release, Closes: #1062529
    - Fixes: CVE-2024-23651, CVE-2024-23652, and CVE-2024-23653.
  * Tighten dependencies on containers/{image,common,buildah}

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 06 Feb 2024 11:17:43 -0500
