=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: admin
 Priority: optional
 Standards-Version: 4.6.2
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -23,10 +24,10 @@
  golang-github-checkpoint-restore-go-criu-dev (>> 6),
  golang-github-container-orchestrated-devices-container-device-interface-dev,
  golang-github-containerd-cgroups-dev,
- golang-github-containers-buildah-dev (>= 1.33.3),
- golang-github-containers-common-dev (>= 0.57),
+ golang-github-containers-buildah-dev (>= 1.33.5),
+ golang-github-containers-common-dev (>= 0.57.4),
  golang-github-containers-conmon-dev,
- golang-github-containers-image-dev (>= 5.29.1~),
+ golang-github-containers-image-dev (>= 5.29.2~),
  golang-github-containers-ocicrypt-dev,
  golang-github-containers-psgo-dev,
  golang-github-containers-storage-dev (>= 1.51),
