## libpod 4.9.4+ds1

=== debian/changelog ===
libpod (4.9.4+ds1-1build1) oracular; urgency=medium

  * No change rebuild with new golang-github-containers-common, to pick up
    apparmor fix (LP: #2040483)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 17 Jun 2024 15:43:41 -0300

libpod (4.9.4+ds1-1) unstable; urgency=medium

  * New upstream version
    - picks up newer buildah to address CVE-2024-1753

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 28 Mar 2024 11:03:55 +0000
