=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: admin
 Priority: optional
 Standards-Version: 4.6.2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -24,7 +23,7 @@
  golang-github-checkpoint-restore-go-criu-dev (>> 6),
  golang-github-container-orchestrated-devices-container-device-interface-dev,
  golang-github-containerd-cgroups-dev,
- golang-github-containers-buildah-dev (>= 1.33.5),
+ golang-github-containers-buildah-dev (>= 1.33.7),
  golang-github-containers-common-dev (>= 0.57.4),
  golang-github-containers-conmon-dev,
  golang-github-containers-image-dev (>= 5.29.2~),
