=== debian/rules ===
--- 
+++ 
@@ -106,7 +106,7 @@
 		-- \
 		--no-source
 	# generate and install systemd unit files, manpages, etc.
-	make DESTDIR=debian/tmp PREFIX=/usr \
+	make DESTDIR=debian/tmp PREFIX=/usr LIBDIR=/usr/lib \
 		install.systemd install.docker-full install.man
 
 execute_after_dh_installman:
