## libpod 5.0.3+ds1

=== debian/changelog ===
libpod (5.0.3+ds1-5ubuntu1) oracular; urgency=medium

  * Set XDG_CONFIG_HOME to builddir to fix FTBFS with golang-1.23
    (LP: #2077610)
  * Drop d/p/downgrade-checkpoint-restore-criu.patch
    golang-github-checkpoint-restore-go-criu-dev is bumped to v7

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Thu, 22 Aug 2024 17:26:19 +0800

libpod (5.0.3+ds1-5) unstable; urgency=medium

  * Team Upload.
  * Add netavark to Depends (Fixes autopkgtest)

 -- Nilesh Patra <nilesh@iki.fi>  Sun, 28 Jul 2024 23:09:36 +0530

libpod (5.0.3+ds1-4) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 27 Jul 2024 01:35:14 +0000

libpod (5.0.3+ds1-3) experimental; urgency=medium

  * Add conflicts relationship to docker-cli, Closes: #1076373

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 23 Jul 2024 09:42:05 +0200

libpod (5.0.3+ds1-2) experimental; urgency=medium

  * Tighten dependency on rootlesskit v2

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 13 Jul 2024 00:33:33 -0400

libpod (5.0.3+ds1-1) experimental; urgency=medium

  * New upstream release: 5.0.3,
    Addresses: CVE-2024-3727
  * Enable HEREDOC support, image signing
  * compile against docker 26.1, containerd 1.7, rootlesskit v2

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 12 Jul 2024 18:04:56 -0400

libpod (5.0.2+ds1-3) experimental; urgency=medium

  * Build against buildah 1.35

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 05 May 2024 07:43:03 -0400

libpod (5.0.2+ds1-2) experimental; urgency=medium

  * Fix build on !amd64,!arm64

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 04 May 2024 08:33:41 -0400

libpod (5.0.2+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 27 Apr 2024 18:45:03 -0400

libpod (5.0.0+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 08 Apr 2024 21:24:24 +0000
