=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: admin
 Priority: optional
 Standards-Version: 4.6.2
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -20,26 +21,27 @@
  golang-github-appc-cni-dev,
  golang-github-buger-goterm-dev,
  golang-github-checkpoint-restore-checkpointctl-dev,
- golang-github-checkpoint-restore-go-criu-dev (>> 6),
+ golang-github-checkpoint-restore-go-criu-dev (>> 7),
  golang-github-container-orchestrated-devices-container-device-interface-dev,
  golang-github-containerd-cgroups-dev,
- golang-github-containers-buildah-dev (>= 1.33.7),
- golang-github-containers-common-dev (>= 0.57.4),
+ golang-github-containers-buildah-dev (>= 1.35),
+ golang-github-containers-common-dev (>= 0.58.2),
  golang-github-containers-conmon-dev,
- golang-github-containers-image-dev (>= 5.29.2~),
+ golang-github-containers-gvisor-tap-vsocks-dev (>= 0.7.3),
+ golang-github-containers-image-dev (>= 5.30),
  golang-github-containers-ocicrypt-dev,
  golang-github-containers-psgo-dev,
- golang-github-containers-storage-dev (>= 1.51),
- golang-github-containers-gvisor-tap-vsocks-dev,
+ golang-github-containers-storage-dev (>= 1.53),
  golang-github-coreos-bbolt-dev,
  golang-github-coreos-go-iptables-dev,
  golang-github-coreos-go-systemd-dev,
  golang-github-coreos-stream-metadata-go-dev,
+ golang-github-crc-org-crc-dev,
  golang-github-cyphar-filepath-securejoin-dev,
  golang-github-digitalocean-go-libvirt-dev,
  golang-github-digitalocean-go-qemu-dev,
  golang-github-docker-distribution-dev,
- golang-github-docker-docker-dev,
+ golang-github-docker-docker-dev (>> 26.1),
  golang-github-docker-go-connections-dev,
  golang-github-docker-go-plugins-helpers-dev,
  golang-github-docker-go-units-dev,
@@ -59,14 +61,14 @@
  golang-github-mrunalp-fileutils-dev,
  golang-github-nxadm-tail-dev,
  golang-github-opencontainers-go-digest-dev,
- golang-github-opencontainers-image-spec-dev,
+ golang-github-opencontainers-image-spec-dev (>= 1.1.0),
  golang-github-opencontainers-runc-dev (>= 1.1.3+ds1-6),
  golang-github-opencontainers-runtime-tools-dev (>= 0.9.0+dfsg-3~),
  golang-github-opencontainers-selinux-dev (>= 1.11~),
  golang-github-openshift-imagebuilder-dev,
  golang-github-pkg-errors-dev,
  golang-github-pkg-profile-dev,
- golang-github-rootless-containers-rootlesskit-dev,
+ golang-github-rootless-containers-rootlesskit-dev (>> 2),
  golang-github-seccomp-libseccomp-golang-dev,
  golang-github-sirupsen-logrus-dev,
  golang-github-stretchr-testify-dev,
@@ -112,6 +114,7 @@
  conmon,
  crun | runc,
  golang-github-containers-common,
+ netavark,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
@@ -169,6 +172,7 @@
 Conflicts:
  docker.io,
  docker-ce-cli,
+ docker-cli,
 Recommends:
  docker-compose,
 Description: tool to manage containers and pods (Docker CLI)
