=== debian/rules ===
--- 
+++ 
@@ -30,10 +30,11 @@
 	test/version
 
 # machine/qemu only works on amd64, arm64
-ifneq (,$(filter amd64 arm64,$(DEB_HOST_ARCH)))
-export DH_GOLANG_EXCLUDES += pkg/machine/qemu
-endif
-
+# set default build target explicitly, rely on dependencies
+export DH_GOLANG_BUILDPKG := \
+	github.com/containers/podman/cmd/podman \
+	github.com/containers/podman/cmd/rootlessport \
+	github.com/containers/podman/cmd/quadlet
 
 export DH_GOLANG_TEST_EXCLUDES := $(DH_GOLANG_EXCLUDES) \
 	hack \
@@ -45,6 +46,8 @@
 
 
 export HOME=$(CURDIR)/debian/tmp
+
+export XDG_CONFIG_HOME=$(CURDIR)/_out/xdg-config-home
 
 ## https://podman.io/getting-started/installation#build-tags
 BUILDTAGS := apparmor,seccomp,selinux,systemd,libsubid
@@ -66,15 +69,10 @@
 
 override_dh_auto_build:
 	$(MAKE) docs docker-docs GOMD2MAN=/usr/bin/go-md2man
-
-#	LDFLAGS_PODMAN="-X main.gitCommit=$(GIT_COMMIT)"
-#   upstream Makefile calls `go build ... -o bin/podman-remote ./cmd/podman`
-#   dont know how I get dh_auto_build to do that.
 	DH_GOLANG_BUILDPKG="github.com/containers/podman/cmd/podman" \
 	dh_auto_build -v  --builddirectory=_output -- -tags "$(BUILDTAGS_REMOTE)" \
           -ldflags "-X main.buildInfo=$(DEB_VERSION)"
 	mv _output/bin/podman _output/bin/podman-remote
-	DH_GOLANG_BUILDPKG="github.com/containers/podman/cmd/..." \
 	dh_auto_build -v  --builddirectory=_output -- -tags "$(BUILDTAGS)" \
           -ldflags "-X main.buildInfo=$(DEB_VERSION)"
